curl --request POST \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "53628"
},
"to": {
"id": "12726"
},
"type": "contact_to_company"
}
]
}
'This response has no body data.This endpoint allows you to archive multiple associations between specified ‘from’ and ‘to’ object types in a single batch request.
curl --request POST \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "53628"
},
"to": {
"id": "12726"
},
"type": "contact_to_company"
}
]
}
'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
Was this page helpful?